### Method

# GUsb Context set_debug

since: 0.1.0

#### Declaration

    void
    g_usb_context_set_debug (
      GUsbContext* self,
      GLogLevelFlags flags
    )

#### Description

Sets the debug flags which control what is logged to the console.

Using `G_LOG_LEVEL_INFO` will output to standard out, and everything else logs to standard error.

Available since: 0.1.0

#### Parameters

`flags`

  Type: `GLogLevelFlags`

  A GLogLevelFlags such as `G_LOG_LEVEL_ERROR` | `G_LOG_LEVEL_INFO`, or 0.